Esta es la falla de seguridad que admitió Intel en sus procesadores Core desde 2015+

Intel admite fallas de seguridad en sus últimos procesadores Core Intel ha confirmado que sus computadoras y procesadores del 2015 o posteriores fueron vulnerables a ciberataques vía remota. La empresa detectó hasta ocho vulnerabilidades en el firmware nativo de los chips Core de sexta, séptima y octava generación (Skylake, Kaby Lake y Kaby Lake R), así como Pentium, Celeron, Atom y diversos procesadores Xeon, que ya ha solucionado.

Comentarios

Accede o Regístrate para comentar.